<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'lesson', language 'ne', version '2.6'.
 *
 * @package     lesson
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'कार्यहरु';
$string['attempt'] = 'प्रयत्न: {$a}';
$string['attempts'] = 'प्रयत्नहरु';
$string['description'] = 'विवरण';
$string['email'] = 'ईमेल';
$string['general'] = 'साधारण';
$string['grade'] = 'ग्रेड';
$string['modulename'] = 'पाठ';
$string['modulename_link'] = 'mod/lesson/view';
$string['modulenameplural'] = 'पाठहरु';
$string['nextpage'] = 'अर्को पृष्ठ';
$string['options'] = 'विकल्पहरु';
$string['pluginname'] = 'पाठ';
$string['review'] = 'समीक्षा गर्ने';
$string['savechanges'] = 'परिवर्तनहरु वचत गर्नुहोस्';
$string['timetaken'] = 'समय लिएका';
$string['xattempts'] = '{$a} प्रयत्नहरु';
